#!/usr/bin/env ansible-playbook
---

- name: WOWZA HA
  hosts: wowza
  tags: wowza
  pre_tasks:
    - name: check that wowza port is changed
      assert:
        that: wowza_rtmp_port != 1935
        quiet: true
    - name: check that haproxy is configured
      assert:
        that: hap_config_listen != ""
        quiet: true
  roles:
    - wowza
    - haproxy

...
